import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { KnowledgeTotalComponent } from './knowledge-total.component';

describe('KnowledgeTotalComponent', () => {
  let component: KnowledgeTotalComponent;
  let fixture: ComponentFixture<KnowledgeTotalComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [KnowledgeTotalComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(KnowledgeTotalComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
